SERVER_ADDR=:80

APP_NAME=auth-svc
APP_DOMAIN=auth.egosport
APP_PATH_PREFIX=
APP_KV_NAMESPACE=egosport/auth-svc

LOGGER_ADDR=logger.egosport:24224
DATABASE_URL=postgres://egosport:12345678@db.egosport:5432/egosport
CACHE_ADDR=cache.egosport:6379
CACHE_PASSWORD=12345678
